---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-03-27T06:01:41Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://da3cef22-01ba-488b-ba28-3366797528cd"
documentDescribes:
- "SPDXRef-Project-Unmanaged-titan.ProtocolModules.UDP-eea8aa3b7f525e5d3d422f3734f9e2e77c243ccb"
packages:
- SPDXID: "SPDXRef-Project-Unmanaged-titan.ProtocolModules.UDP-eea8aa3b7f525e5d3d422f3734f9e2e77c243ccb"
  copyrightText: "Copyright (c) 2000-2019 Ericsson Telecom AB"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "titan.ProtocolModules.UDP"
  summary: "NONE"
  versionInfo: "eea8aa3b7f525e5d3d422f3734f9e2e77c243ccb"
